Package wx :: Package lib :: Module splashscreen

[frames | no frames]

## Module wx.lib.splashscreen

A Splash Screen implemented in Python.

NOTE: Now that wxWindows has a wxSplashScrren class and it is wrapped in wxPython this class is deprecated. See the docs for more details.

Classes
`SplashScreen` |

Variable Summary
`str` | `warningmsg` = `"\\\n\n####################################...`

Variable Details

### warningmsg

  Type:
    `str`
  Value:

        """\\

        #####################################################\\
        # THIS MODULE IS NOW DEPRECATED                      |
        #                                                    |
        # The core wx library now contains an implementation |
        # of the 'real' wx.SpashScreen.                      |
        #####################################################/
        ...

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:27 2007 | http://epydoc.sf.net